/usr/pkg/lib/perl5/vendor_perl/5.40.0/sh3el-netbsd-thread-multi/Sys/Mmap.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/sh3el-netbsd-thread-multi/auto/Sys/Mmap/Mmap.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Sys::Mmap.3
